CVE-2006-1072
CVSS4.3
发布时间 :2006-03-07 19:02:00
修订时间 :2008-09-05 17:00:58
NMCO    

[原文]Cross-site scripting (XSS) vulnerability in Daverave Simplog 1.0.2 and earlier allows remote attackers to inject arbitrary web script or HTML via a blog post.


[CNNVD]Daverave Simplog跨站脚本攻击漏洞(CNNVD-200603-105)

        Daverave Simplog 1.0.2及其早期版本中存在跨站脚本攻击(XSS)漏洞,远程攻击者可通过一个博客文章注入任意Web脚本或HTML。

- CVSS (基础分值)

CVSS分值: 4.3 [中等(MEDIUM)]
机密性影响: NONE [对系统的机密性无影响]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: NONE [对系统可用性无影响]
攻击复杂度: MEDIUM [漏洞利用存在一定的访问条件]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-1072
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2006-1072
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200603-105
(官方数据源) CNNVD

- 其它链接及资源

http://www.securityfocus.com/bid/16965
(UNKNOWN)  BID  16965
http://www.securityfocus.com/archive/1/archive/1/426769/100/0/threaded
(UNKNOWN)  BUGTRAQ  20060304 Simplog <= 1.0.2 Vulnerabilities
http://notlegal.ws/simplogsploit.txt
(UNKNOWN)  MISC  http://notlegal.ws/simplogsploit.txt
http://xforce.iss.net/xforce/xfdb/25066
(UNKNOWN)  XF  simplog-post-xss(25066)

- 漏洞信息

Daverave Simplog跨站脚本攻击漏洞
中危 跨站脚本
2006-03-07 00:00:00 2006-08-11 00:00:00
远程  
        Daverave Simplog 1.0.2及其早期版本中存在跨站脚本攻击(XSS)漏洞,远程攻击者可通过一个博客文章注入任意Web脚本或HTML。

- 公告与补丁

        目前厂商还没有提供此漏洞的相关补丁或者升级程序,建议使用此软件的用户随时关注厂商的主页以获取最新版本.

- 漏洞信息

23682
Simplog Blog Post Body XSS
Remote / Network Access Input Manipulation
Loss of Integrity
Exploit Public

- 漏洞描述

Unknown or Incomplete

- 时间线

2006-03-04 Unknow
2006-03-04 Unknow

- 解决方案

Unknown or Incomplete

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站